.footer_allmovie {
	font-size: 12px;
	width: 960px;
	margin-top: 8px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
}
.movie_list_block{
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #d7d7d7;
	border-right-color: #d7d7d7;
	border-left-color: #d7d7d7;
	float: left;
	width: 960px;
}
.movie_list_block ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.movie_list_block li{
	width: 150px;
	float: left;
	list-style-type: none;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 2px;	
	margin-left: 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 6mm;
	color: #1f3d7a;
	text-align: center;
}
.movie_list_block li a{
    font-family: Arial,新細明體;
	font-size: 13px;
	color: #1f3d7a;
	text-decoration: none;
}
.movie_list_block li a:hover{
	color: #ff6600;
}


.footer_block{
	height: 60px;
	border: 1px solid #d7d7d7;
	background-image: url(../i/bg_footer.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 960px;
}
.footer_logo{
	float: left;
	height: 47px;
	width: 167px;
	text-align: center;
	margin-top: 8px;
	margin-bottom: 5px;
}
.footer_tag{
	font-family: 新細明體, Arial;
	font-size: 12px;
	line-height: 20px;
	color: #1f3d7a;
	text-decoration: none;
	text-align: left;
	margin-top: 10px;
}
.footer_tag ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.footer_tag li{
	list-style-type: none;
	float: left;
	padding-right: 10px;
	margin-right: 10px;
	background-image: url(../i/li.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.footer_tag li a{
    font-family: 新細明體, Arial;
	font-size: 12px;
	line-height: 20px;
	color: #1f3d7a;
	text-decoration: none;
}
.footer_tag li a:hover{
	color: #ff6600;
}

.footer_font{
	font-family: 新細明體, Arial;
	font-size: 11px;
	color: #989898;
	line-height: 20px;
	text-align: left;
	float: left;
}
.footer_title{
	background-color: #0163ba;
	color: #FFFFFF;
	text-align: center;
	width: 962px;
}
.footer_title a{
	cursor:pointer;
    text-decoration:none;
}
.secom_logo{
	float: right;
	margin:10px 5px 5px 0px;
}
.clear_both{
    clear: both;
}